Subject: [Bug 8] Section 9.1: extend production

From: [email-masked]
Date: Sun, 27 Nov 2005 04:25:41 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=8

------- Additional Comments From [email-masked]  2005-11-27 04:25 -------
Nit: RFC2518 required "1" to appear as compliance class, while RFC2518bis
doesn't anymore (that is, something like

  DAV: <http://example.com>

has become a legal header. I'll assume this is a bug, and I'll fix it in my
change proposal.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.